#FinancialReportDiv img {
    display: initial !important;
}

.pcpagenavlist>a {
    color: #e04c38;
}

#ReportSpan1,
#ReportSpan2 {
    color: #243E91;
}

#ReportLink1:hover>#ReportSpan1,
#ReportLink2:hover>#ReportSpan2 {
    color: #010f3b !important;
}

#ReportImg1,
#ReportImg2 {
    box-shadow: 2px 2px 4px #a4a4a4;
}

#ReportImg1:hover,
#ReportImg2:hover {
}

a:hover {
    text-decoration: none !important;
}

.float-right {
    float: right !important;
}

#FinancialReportDiv {
    margin-top: 30px;
}

#ReportLink1:hover>#ReportSpan1,
#ReportLink2:hover>#ReportSpan2 {
    color: #010f3b !important;
}

#ReportLink1:hover>#ReportImg1,
#ReportLink2:hover>#ReportImg2 {
}

@media screen and (max-width: 1199px) {
    #ReportContentDiv{
		display: flex;
		flex-direction: column-reverse;
	}

    #ReportContentDiv > div {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 999.98px) {
    #FinancialReportDiv>.row>.col-6:first-child {
        display: none;
    }

    #FinancialReportDiv>.row>.col-6:nth-child(2) {
        display: flex;
        justify-content: flex-start;
    }

    .text-center {
        padding: 0 15px 25px 15px
    }

    .row {
        display: flex;
        /* flex-direction: column-reverse; */
    }

}

@media screen and (max-width: 575px) {
    #mYearBoxDiv {
        flex: 1 0 100%;
        max-width: 100%;
        display: flex;
        justify-content: flex-end;
    }
    
    #SelectYear{
        max-width: 100px;
    }

    .float-right{
        float: initial;
    }
    
}

#ReportDiv {
    margin-top: 3rem;
}

.an-report-item img {
    border: 3px solid lightgrey;
    max-width: 250px;
    margin-bottom: 20px;
}

.an-report-item a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.ra-text {
    font-size: 13px;
    text-align: center;
    padding: 0 59px;

}

.report-center {
    display: flex;
    flex-direction: row;
    justify-content: center;
}